# PCollection_HAsciiString.hxx File Reference

`#include <Handle_PCollection_HAsciiString.hxx>`
`#include <Standard.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Character.hxx>`
`#include <DBC_VArrayOfCharacter.hxx>`
`#include <Standard_Persistent.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_PCollection_HExtendedString.hxx>`
`#include <Standard_OStream.hxx>`

## Functions

void | ShallowDump (const Handle_PCollection_HAsciiString &me, Standard_OStream &s)

## Function Documentation

void ShallowDump | ( | const Handle_PCollection_HAsciiString & | me,
|  | Standard_OStream & | s
| ) | `[inline]`